.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c5593.component_ContentDisplay_Content {
 } #c159, #c202{display:none;}.postmenu{width:100%;max-width:100%;} #c5595.component_ContentDisplay_Content {
 } #c5596.component_ContentDisplay_Content {
 } #c5597.component_ContentDisplay_Content {
 } #c5598.component_ContentDisplay_Content {
 } #c5599.component_ContentDisplay_Content {
 } #c5601.component_ContentDisplay_Content {
 } #c5601{max-width:1308px;margin:0 auto;padding:0px 14px;}#c5601 .plain_content{border-top:solid 1px #EAEAEA;padding:14px 0;} #c5603.component_ContentDisplay_Content {
 } #c5604.component_ContentDisplay_Content {
 } #c5605.component_ContentDisplay_Content {
 } #c5606.component_ContentDisplay_Content {
 } #c5607.component_ContentDisplay_Content {
 } #c5608.component_ContentDisplay_Content {
 } #c5609.component_ContentDisplay_Content {
 } #c5610.component_ContentDisplay_Content {
 } #c5612.component_ContentDisplay_Content {
 } #c5613.component_ContentDisplay_Content {
 } #c5614.component_ContentDisplay_Content {
 } #c5615.component_ContentDisplay_Content {
 } #c5618.component_ContentDisplay_Content {
 } #c5620.component_ContentDisplay_Content {
 } #c5621.component_ContentDisplay_Content {
 } #c5622.component_ContentDisplay_Content {
 } #c5623.component_ContentDisplay_Content {
 } #c5627.component_ContentDisplay_Content {
 } #c5628.component_ContentDisplay_Content {
 } #c5630.component_ContentDisplay_Content {
 } #c5631.component_ContentDisplay_Content {
 } #c5634.component_ContentDisplay_Content {
 } #c5634{padding:8px 0px;max-width:1280px;margin:0 auto;} #c5636.component_ContentDisplay_Content {
 } #c5641.component_ContentDisplay_Content {
 } #c5641{padding:22px 14px 26px;max-width:1308px;margin:0 auto;}#c5641 h2{margin:0;} #c5644.component_ContentDisplay_Content {
 } #c5645.component_ContentDisplay_Content {
 } #c5646.component_ContentDisplay_Content {
 } #c5647.component_ContentDisplay_Content {
 } #c5649.component_ContentDisplay_Content {
 } #c5650.component_ContentDisplay_Content {
 } #c5654.component_ContentDisplay_Content {
 } #c5655.component_ContentDisplay_Content {
 } #c5657.component_ContentDisplay_Content {
 } #c5658.component_ContentDisplay_Content {
 } #c5660.component_ContentDisplay_Content {
 } #c5661.component_ContentDisplay_Content {
 } #c5663.component_ContentDisplay_Content {
 } #c5664.component_ContentDisplay_Content {
 } #c5666.component_ContentDisplay_Content {
 } #c5667.component_ContentDisplay_Content {
 } #c5668.component_ContentDisplay_Content {
 } #c5669.component_ContentDisplay_Content {
 } #c5670.component_ContentDisplay_Content {
 } #c5672.component_ContentDisplay_Content {
 } #c5673.component_ContentDisplay_Content {
padding: 0;  } #c5673{font-size:0px;} #c5674.component_ContentDisplay_Content {
 } #c5675.component_ContentDisplay_Content {
 } #c5676.component_ContentDisplay_Content {
 } #c5677.component_ContentDisplay_Content {
 } #c5677{max-width:1308px;margin:0 auto;padding:0px 14px;}#c5677 .plain_content{border-top:solid 1px #EAEAEA;padding:14px 0;} #c5685.component_ContentDisplay_Content {
 } #c5685{max-width:1308px;margin:0 auto;padding:0px 14px;}#c5685 .plain_content{border-top:solid 1px #EAEAEA;padding:14px 0;} #c5688.component_ContentDisplay_Content {
 } #c5689.component_ContentDisplay_Content {
 } #c5690.component_ContentDisplay_Content {
 } #c5691.component_ContentDisplay_Content {
 } #c5694.component_ContentDisplay_Content {
 } #c5695.component_ContentDisplay_Content {
 } #c5696.component_ContentDisplay_Content {
 } #c5697.component_ContentDisplay_Content {
 } #c5700.component_ContentDisplay_Content {
 } #c5701.component_ContentDisplay_Content {
 } #c5702.component_ContentDisplay_Content {
 } #c5703.component_ContentDisplay_Content {
 } #c5706.component_ContentDisplay_Content {
 } #c5707.component_ContentDisplay_Content {
 } #c5708.component_ContentDisplay_Content {
 } #c5709.component_ContentDisplay_Content {
 } #c5712.component_ContentDisplay_Content {
 } #c5713.component_ContentDisplay_Content {
 } #c5715.component_ContentDisplay_Content {
 } #c5716.component_ContentDisplay_Content {
 } #c5719.component_ContentDisplay_Content {
 } #c5720.component_ContentDisplay_Content {
 } #c5722.component_ContentDisplay_Content {
 } #c5723.component_ContentDisplay_Content {
 } #c5725.component_ContentDisplay_Content {
 } #c5726.component_ContentDisplay_Content {
 } #c5729.component_ContentDisplay_Content {
 } #c5730.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c5594.component_Layout_Table {
padding: 0;  } #c5594{
max-width:1280px;
margin:0 auto!important;
background:#F5F5F5;
box-shadow:0 0 5px rgba(0,0,0,0.3);
margin-top:-30px!important;
z-index:1;
position:relative;
}
#c5594 .component_ContentDisplay_Content:hover{
background:#3B7AB2
}
#c5594 .component_ContentDisplay_Content{
padding:20px 16px;
text-align:center;
}
#c5594 td.c5 .component_ContentDisplay_Content{
text-align:left;
}
#c5594 td.ltc{
border-right:solid 1px #EAEAEA;
vertical-align:middle;
}
#c5594 td.c5{
background:#3B7AB2;
border-right:0px;
}
#c5594 .plain_content , #c5594 .plain_content div{
font-weight:700;
font-size:14px;
letter-spacing:0.5px;
}
#c5594 .plain_content a{
color:#666666;
}
#c5594 td.ltc:hover .plain_content a{color:#FFF;}
#c5594 td.c5 .plain_content{
background:url('/site/ebbettprestige/images/basic_theme/productpage/ar_right.png') no-repeat right center;
}
#c5594 td.c5 .plain_content a{
color:#fff;
display:block;
}
@media screen and ( max-width: 1308px ) {
#c5594{margin-top:0!important;}
} #c5600.component_Layout_Table {
 } #c5600{
max-width:1308px;
margin:0 auto!important;
padding:0 14px;
}
#c5600 >table{
border-bottom:solid 1px #EAEAEA;
padding-bottom:26px;
}
#c5600 .component_Layout_Table{
padding:0px;
}
#c5600 .component_ContentDisplay_Content{
padding:15px 0px;
}
#c5600 tr tr.r1 .component_ContentDisplay_Content{
border-bottom:solid 1px #EAEAEA;
padding-top:0px;
}
#c5600 tr.r2 .component_ContentDisplay_Content{
border-bottom:solid 1px #EAEAEA;
}
#c5600 h4{
font-size:18px; margin:0px;
}
#c5600 tr.r3 .component_ContentDisplay_Content td{
line-height:160%;
}
@media screen and ( max-width: 1308px ) {
#c5600 .plain_content table{width:100%!important;}
} #c5602.component_Layout_Table {
 } #c5619.component_Layout_Table {
 } #c5624.component_Layout_Table {
 } #c5625.component_Layout_Table {
 } #c5625{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c5625 >table{
padding:30px 0px 40px;
}
#c5625 .component_Layout_Table{
padding:0px;
}
#c5625 .component_ContentDisplay_Content{
padding:0px;
}
#c5625 h2{
border-bottom:solid 1px #EAEAEA;
padding:12px 0;
margin-bottom:18px;
} #c5632.component_Layout_Table {
 } #c5632{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c5632 >table{
padding:40px 0px 25px;
}
#c5632 .component_Layout_Table{
padding:0px;
}
#c5632 .component_ContentDisplay_Content{
padding:0px;
}
#c5632 h2{
border-bottom:solid 1px #EAEAEA;
padding:12px 0;
margin-bottom:18px;
} #c5633.component_Layout_Table {
 } #c5633 {
background:#F5F5F5;
padding:30px 14px 80px;
} #c5637.component_Layout_Table {
 } #c5637{padding:0;max-width:1280px;margin:0 auto!important;}#c5637 .component_ContentDisplay_Content{padding:0px;font-size:0px;}@media screen and ( max-width: 1308px ) {#c5637 td.c_space{height:4px!important;}} #c5638.component_Layout_Table {
 } #c5638{
padding:4px 0;
max-width:1280px;
margin:0 auto!important;
}
#c5638 .component_ContentDisplay_Content{
padding:0px;
font-size:0px;
}
@media screen and ( max-width: 1308px ) {
#c5638 td.c_space{height:4px!important;}
} #c5642.component_Layout_Table {
 } #c5642{
max-width:1308px;
margin:0 auto!important;
padding:0 14px 45px;
}
#c5642 .component_Layout_Table{
padding:0px;
}
#c5642 .component_ContentDisplay_Content{
padding:0px;
}
#c5642 h3 {
padding:14px 0 12px;
margin-bottom:14px;
border-bottom:solid 1px #EAEAEA;
}
#c5642 h6{
margin-top:16px;
}
#c5642 h3 a{color:#000000;} #c5643.component_Layout_Table {
 } #c5648.component_Layout_Table {
 } #c5651.component_Layout_Table {
 } #c5653.component_Layout_Table {
 } #c5656.component_Layout_Table {
 } #c5659.component_Layout_Table {
 } #c5662.component_Layout_Table {
 } #c5662{
max-width:1308px;
margin:0 auto!important;
padding:0 14px 40px;
}
#c5662 .component_ContentDisplay_Content{
padding:0;
}
#c5662 .component_Layout_Table{
padding:0px;
position:relative;
max-width:306px;
}
#c5662 tr.r2 .component_ContentDisplay_Content{
position:absolute;
left:0;
right:0;
bottom:0px;
background:rgba(0,0,0,0.5);
}
#c5662 .r2 .plain_content{
padding:14px;
}
#c5662 h5{margin:0;}
#c5662 h5 a{
color:#fff;
} #c5665.component_Layout_Table {
 } #c5687.component_Layout_Table {
 } #c5693.component_Layout_Table {
 } #c5699.component_Layout_Table {
 } #c5705.component_Layout_Table {
 } #c5711.component_Layout_Table {
 } #c5714.component_Layout_Table {
 } #c5717.component_Layout_Table {
 } #c5717{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c5717 >table{
padding:30px 0px 40px;
}
#c5717 .component_Layout_Table{
padding:0px;
}
#c5717 .component_ContentDisplay_Content{
padding:0px;
}
#c5717 h2{
border-bottom:solid 1px #EAEAEA;
padding:12px 0;
margin-bottom:18px;
} #c5718.component_Layout_Table {
 } #c5721.component_Layout_Table {
 } #c5724.component_Layout_Table {
 } #c5724{padding:0;max-width:1280px;margin:0 auto!important;}#c5724 .component_ContentDisplay_Content{padding:0px;font-size:0px;}@media screen and ( max-width: 1308px ) {#c5724 td.c_space{height:4px!important;}} #c5727.component_Layout_Table {
 } #c5727{padding:0;max-width:1280px;margin:0 auto!important;}#c5727 .component_ContentDisplay_Content{padding:0px;font-size:0px;}@media screen and ( max-width: 1308px ) {#c5727 td.c_space{height:4px!important;}} .fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('/site/ebbettprestige/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('/site/ebbettprestige/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('/site/ebbettprestige/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('/site/ebbettprestige/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('/site/ebbettprestige/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
.component_ContentDisplay_Video {
margin: 0; margin: 0; padding: 8px 14px;  } #c5671.component_ContentDisplay_Video {
 } .image_bg{
position:relative;
}
.inner_content {
position: absolute;
left: 62px;
top: 30px;
background: rgba(255,255,255,0.9);
padding: 35px;
bottom: 30px;
}
.inner_content {
max-width: 387px;
}
.bb_image img
{
width:100%!important;
}
.component_Misc_QuoteDrop {
margin: 0; margin: 0; padding: 8px 14px;  } #c5678.component_Misc_QuoteDrop {
 } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:306px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/ebbettprestige/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/ebbettprestige/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/ebbettprestige/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/ebbettprestige/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/ebbettprestige/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:306px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/ebbettprestige/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/ebbettprestige/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/ebbettprestige/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);bottom: initial !important;display: block;height: auto !important;left: initial !important;margin: auto 80px auto auto;max-width: 522px;opacity: 1;padding: 0;right: 0 !important;text-transform: none;top: 0 !important;width: 100%;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_right,.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_left{bottom: auto !important;top: 0 !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_right,.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_left{top: auto !important;bottom: 40px !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_left,.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_left{margin: auto auto auto 80px !important;left: 0 !important;right: auto !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_right,.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_right{margin: auto 80px auto auto !important;right: 0 !important;left: auto !important;}.setPlaceHolder{left: 0 !important;width: 100% !important;height: 100% !important;top: 0 !important;position: absolute !important;}div.ws_images {max-height: none !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title h1 {color: #fff;padding-top: 75px;}#c5679.component_ContentDisplay_ScrollingBanner2 {
 } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);bottom: initial !important;display: block;height: auto !important;left: initial !important;margin: auto 80px auto auto;max-width: 522px;opacity: 1;padding: 0;right: 0 !important;text-transform: none;top: 0 !important;width: 100%;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_right,.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_left{bottom: auto !important;top: 0 !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_right,.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_left{top: auto !important;bottom: 40px !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_left,.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_left{margin: auto auto auto 80px !important;left: 0 !important;right: auto !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_right,.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_right{margin: auto 80px auto auto !important;right: 0 !important;left: auto !important;}.setPlaceHolder{left: 0 !important;width: 100% !important;height: 100% !important;top: 0 !important;position: absolute !important;}div.ws_images {max-height: none !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title h1 {color: #fff;padding-top: 75px;}
